macOS 10.13 High Sierra에 대한 Microsoft Office 지원

2017년 9월 25일부터 모든 Mac 사용자가 macOS 10.13 High Sierra를 설치하고 사용할 수 있습니다. Mac용 Office 2016은 High Sierra에서 완벽하게 지원됩니다. 최상의 환경을 위해 Office를 버전 15.38 이상으로 업데이트하는 것이 좋습니다.

macOS 10.14 Mojave 관련 업데이트는 macOS 10.14 Mojave를 위한 Microsoft Office 지원을 참조하세요.

Mac용 Office 2016

Office 버전을 모르는 경우 “사용 중인 Office 버전 확인”을 참조하세요.

Office 버전

지원 가능성

15.35 이상

Mac용 Office 2016은 macOS 10.13 High Sierra에서 완벽하게 지원됩니다.

Mac용 Office 2016을 사용하는 중 오류가 발생한 경우 해당 문제를 해결할 수 있도록 의견을 보내주세요. Word, Excel, PowerPoint, OneNote에서 앱의 오른쪽 위에 있는 웃는 얼굴 보내기를 클릭하여 의견을 보낼 수 있습니다. Outlook의 경우 도움말 메뉴에서 고객 지원을 선택하세요.

15.34 이전

해당 버전은 10.13에서 지원되지 않습니다. 경우에 따라 Office 앱을 시작하지 못할 수 있습니다. 예를 들어 사용자가 Outlook 2016 버전 15.34를 시작하려고 할 때 다음과 같은 오류 메시지가 표시됩니다.

오류: “이 버전의 응용 프로그램을 사용할 수 없습니다.”

Outlook 2016 15.34 이전 버전이 설치되어 있고 15.35 이상 버전으로의 업데이트를 제공받지 않은 경우 여기에서 최신 Mac용 Office 2016 제품군 설치 관리자를 다운로드하세요.

Office for Mac 2011

Word, Excel, PowerPoint, Outlook 및 Lync는 macOS 10.13 High Sierra에서 테스트되지 않았으며 이 구성에 대해 공식적인 지원이 제공되지 않습니다.

2017년 10월 10일 이후에는 Mac용 Office 2011이 더 이상 지원되지 않습니다. 즉, 새로운 보안 업데이트, 비보안 업데이트, 무료 또는 유료 지원 옵션이나 온라인 기술 콘텐츠 업데이트가 제공되지 않습니다. 자세한 내용은 Microsoft 지원 주기를 참조하세요.

* Lync for Mac 2011에는 보안 픽스를 위한 추가 지원이 제한된 기간 동안 제공됩니다.

Office 기술 확장
교육 살펴보기
새로운 기능 우선 가져오기
Office Insider 참여

이 정보가 유용한가요?

의견 주셔서 감사합니다!

피드백을 주셔서 감사합니다. Office 지원 에이전트와 연락하는 것이 도움이 될 것 같습니다.

×